/*-----------------------------------------------------------------------------
-	JOHN.HSIEH Default Style Settings -
Screen Stylesheet
version:   	1.0.0
date:      	16/11/21
author:		JOHN.HSIEH
email:     	reg99hk@addoil2.com
website:   	http://www.addoil2.com
-----------------------------------------------------------------------------*/


/*表單控制*/

.文字靠左{text-align:left}
.文字靠右{text-align:right}
.文字置中{text-align:center}


.左右留白6趴{
padding-left: 6%;
padding-right: 6%; }


.行{margin-right:-15px;margin-left:-15px}
.白字{color:#fff;}
.背景棗紅白字{ color:#fff;background-color:#9a4467 }
.背景紅白字{color:#fff;background-color:#ff0058}

body{background-color: coral;}